uuid: c07e3a82-d61c-4161-908c-95f212dd2dc7
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: summer-camps
label: 'Summer Camps'
description: 'For Durham Tech Summer Camps'
locked: false
